Package net.shibboleth.idp.plugin.authn.webauthn.admin

# Interface CredentialCreationOptionsParameters.INameStage

All Known Implementing Classes:
  `CredentialCreationOptionsParameters.Builder`

Enclosing class:
  CredentialCreationOptionsParameters

public static interface CredentialCreationOptionsParameters.INameStage
Stage interface.

## Method Summary

Modifier and Type
Method
Description
`CredentialCreationOptionsParameters.IDisplayNameStage`
`withName(String name)`
The user.name of the user identity.

## Method Details

### withName

CredentialCreationOptionsParameters.IDisplayNameStage withName(@Nonnull @NotEmpty String name)
The user.name of the user identity.

Parameters:
  `name` - the user.name
Returns:
  the next stage